## python-asciimatics 1.15.0

=== requirements.txt ===
-r requirements/base.txt
Pillow

=== debian/changelog ===
python-asciimatics (1.15.0-1) unstable; urgency=medium

  * Initial release (Closes: #1121904)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri, 15 Aug 2025 10:38:37 +0330

=== debian/control ===
Source: python-asciimatics
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 dh-sequence-python3,
 python3-all,
 python3-setuptools-scm,
 python3-pil,
 python3-pyfiglet,
 figlet,
 python3-wcwidth,
Standards-Version: 4.7.2
Homepage: https://github.com/peterbrittain/asciimatics
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asciimatics
Vcs-Git: https://salsa.debian.org/python-team/packages/python-asciimatics.git

Package: python3-asciimatics
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-pil,
 python3-pyfiglet,
 figlet,
 python3-wcwidth,
Description: Python cross platform package to do curses-like operations
 Asciimatics helps people create full-screen text UIs
 (from interactive forms to ASCII animations) on any platform.

=== debian/watch ===
Version: 5
Template: Github
Owner: peterbrittain
Project: asciimatics
Dversion-Mangle: auto
